!set title=Número ausente
!if $wims_read_parm!=$empty
 !goto $wims_read_parm
!endif
oef2wims_version=3.22
language=es
leftrange=-5.000000
rightrange=5.000000
author=Guerimand Fabrice
email=fwguerima@free.fr
computeanswer=no
precision=100

ansorder=r
varcnt=8
prevarcnt=7
postvarcnt=0
replycnt=1
choicecnt=0
conditioncnt=0
feedbackcnt=0
format=html

val1=$imagedir
val2=$confparm1
val3=$confparm2
val4=$confparm3
val5=$confparm4

!if $testcondition=yes
 !goto test
!endif
!if $status=waiting
 !exit
!endif

tmp0=!randitem -1,1

tmp1=!randint 2, 12

val6=$[rint($(tmp0)*$(tmp1))]
tmp0=!randitem -1,1

tmp1=!randint 2, 12

val7=$[rint($(tmp0)*$(tmp1))]

!ifval ($val6>0 and $val7>0)
val7=$[rint(-$val7)]
!endif
tmp0=!randitem -,+,*

val8=$(tmp0)
val9=$[rint(($val6)$val8($val7))]
tmp0=!randitem 1,2

val10=$[rint($(tmp0))]

!ifval $val10=1
val11=$[rint($val6)]
!else
val11=$[rint($val7)]
!endif
replytype1=numexp
replyname1=Respuesta
replygood1=$[$val11]
question=__EXECUTED_1692754_EXERCISE__

!goto stat

!exit

:question
$()Encontrar el número que falta: <center> 	 
!if $val10=1 
$() 
!read oef/embed.phtml reply 1,5 
$()$val8($val7)=$val9. 
!else
$()	 ($val6)$val8 
!read oef/embed.phtml reply 1,5 
$()=$val9. 
!endif
$()	</center>
$()
!exit

:hint
$()
$()
!exit

:help
$()
$()
!exit

:solution
$()
$()
!exit

:feedback

!exit

:test

!exit

:stat
vsavelist=6,7,8,9,10
embedcnt=2
